[libav-tools] issue with x264 dependency, how to finsh install of libav ?

Luca Barbato lu_zero at gentoo.org
Tue Oct 17 14:00:19 CEST 2017


On 27/09/2017 16:23, Joffrey Koliante wrote:
> Hello, I’m trying to install libav for VideoDownload Helper, it went fine except for this part:
> 
> ###
> ==> Installing libav dependency: x264
> ==> Cloning https://git.videolan.org/git/x264.git
> Cloning into '/Users/SiPe/Library/Caches/Homebrew/x264--git'...
> fatal: unable to access 'https://git.videolan.org/git/x264.git/': Failed to connect to 2a01:e0d:1:3:58bf:fa02:c0de:c01d: Host is down
> Error: Failed to download resource "x264"
> Failure while executing: git clone https://git.videolan.org/git/x264.git /Users/SiPe/Library/Caches/Homebrew/x264--git
> ###
> 
> I checked and the host is up, tried again and same error. Perhaps the resource has been moved but not forwarded ?

This seems an issue on your side. try again please

# git clone https://git.videolan.org/git/x264.git/
Cloning into 'x264'...
remote: Counting objects: 20569, done.
remote: Compressing objects: 100% (4266/4266), done.

> 
> 
> ###
> SiPe-iMac-27-2011:~ SiPe$ brew install libav --with-x265
> Updating Homebrew...
> ==> Auto-updated Homebrew!
> Updated 1 tap (homebrew/core).
> No changes to formulae.
> 
> Error: Could not link:
> /usr/local/share/man/man1/brew.1
> 
> Please delete these paths and run `brew update`.
> Error: Could not link:
> /usr/local/share/doc/homebrew
> 
> Please delete these paths and run `brew update`.

this seems a local issue on your homebrew setup try those instructions 
and try again.

lu



More information about the libav-tools mailing list